Web: https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2022-34750

June 28, 2022, 1:15 p.m. |

National Vulnerability Database nist.gov

An issue was discovered in MediaWiki through 1.38.1. The lemma length of a Wikibase lexeme is currently capped at a thousand characters. Unfortunately, this length is not validated, allowing much larger lexemes to be created, which introduces various denial-of-service attack vectors within the Wikibase and WikibaseLexeme extensions. This is related to Special:NewLexeme and Special:NewProperty.

cve

Information Security Analyst, Security Assurance Team

@ MongoDB | London

Sr. Security Consultant for Aerospace & Satellite Professional Services , Aerospace & Satellite Professional Services

@ Amazon.com | US, FL, Virtual Location - Florida

Cyber Threat Intelligence (CTI) Analyst

@ XOR Security | Alexandria, VA

SC2022-002063 Cyber Security Incident Investigator (NS) - TUE 30 Aug Relaunch

@ EMW, Inc. | Mons, Wallonia, Belgium

Senior SOC Analyst

@ XOR Security | Alexandria, VA

Cyber Protect Expert Engineer

@ Acronis | Bucharest, Bucharest, Romania